SercomSPISlave

Communication

Sercom SPI library for ATSAMD21 boards
Supports Arduino Zero, Arduino MKR ZERO and Adafruit Feather M0.

Author: lenvm

Maintainer: lenvm

Read the documentation

Compatibility

This library is compatible with the samd architecture so you should be able to use it on the following Arduino boards:

Releases

To use this library, open the Library Manager in the Arduino IDE and install it from there.